body{ background:#eeeeee; font:12px "宋体", Arial, sans-serif}
body, ul, li, h1, h2, h3, h4, h5, h6, p, th, td, dl, dt, dd{ margin:0; padding:0; font-weight:normal; font-style:normal}
table, h1, h2, h3, h4, h5, h6{ font-size:100%}
ul, li, dl, dt, dd{ list-style-type:none}
table{ border-collapse:collapse; border-spacing:0; border:0}
img{ border:none; vertical-align:bottom}
a, button{ cursor:pointer; -webkit-tap-highlight-color:rgba(0, 0, 0, 0)}
*:focus{ outline: none}

a:link{ text-decoration:none}
a:visited{ text-decoration:none}
a:hover{ text-decoration:none}
a:active{ text-decoration:none}

.fw_b{ font-weight:bold}

.bg{ background-image:url(../images/bg.png?t=20180123); background-repeat:no-repeat; background-size:120px 3000px}

.loading{ width:110px; height:18px; overflow:hidden; padding:10px 0; margin:auto}
.loading .icon{ width:18px; height:18px; float:left; background-position:0 -750px; animation:loading 1s linear infinite; -webkit-animation:loading 1s linear infinite}
.loading .t_1{ color:#323232; float:left; line-height:18px; margin-left:6px}

@keyframes loading{ 0%{ transform:rotate(0deg)} 100%{ transform:rotate(360deg)}}
@-webkit-keyframes loading{ 0%{ -webkit-transform:rotate(0deg)} 100%{ -webkit-transform:rotate(360deg)}}

.over_auto{ overflow:auto}
.over_hidden{ width:100%; height:100%; overflow:hidden}

.f_l{ float:left}
.f_r{ float:right}
.ta_l{ text-align:left}
.ta_c{ text-align:center}
.ta_r{ text-align:right}
.dp_n{ display:none}
.clear{ clear:both}

.pt_0{ padding-top:0}
.pt_10{ padding-top:10px}
.pt_20{ padding-top:20px}
.pt_30{ padding-top:30px}
.pl_5{ padding-left:5px}
.pl_10{ padding-left:10px}
.pl_15{ padding-left:15px}
.pr_5{ padding-right:5px}
.pr_8{ padding-right:8px}
.pr_10{ padding-right:10px}
.pr_15{ padding-right:15px}
.pb_0{ padding-bottom:0}
.pb_10{ padding-bottom:10px}
.pb_20{ padding-bottom:20px}
.pb_30{ padding-bottom:30px}
.mb_10{ margin-bottom:10px}
.mb_30{ margin-bottom:30px}
.mt_5{ margin-top:5px}
.mt_20{ margin-top:20px}
.mt_30{ margin-top:30px}

.plr_p5{ padding:0 5%}
.plr_5_7{ padding:0 8px 0 6px}
.plr_10_2{ padding:0 0 0 8px}
.plr_10{ padding:0 8px}